<title1>Certificate of C completion test.</title1>
<text1>
    Hello Mr XXXX XXXX,
    This certificate attests that Mr XXXX has proven technical skills
    around 80% in C programming. The company XXXXX is pleased to present
    him with this certificate and congratulates him for his excellent
    background in C and wishes him more success in his career.
    Good Luck !
</text1>
<text2>Signature</text2>
<date>Date : 20/01/2023, France.</date>
<image1>res/img_6.jpg</image1>
<image2>res/c.jpg</image2>
<image3>res/signature.jpg</image3>
<image4>res/cachet.webp</image4>